View Issue Details

IDProjectCategoryView StatusLast Update
0005987SUMoRefactoringpublic2020-05-05 09:47
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.10.16Fixed in Version5.10.16 
Summary0005987: "com.apple.*" : to be filtered
Description"com.apple.*" : to be filtered

https://www.kcsoftwares.com/sumo/start/searchsumo.php?query=com.apple.
TagsNo tags attached.

Relationships

related to 0006010 resolvedKyle_Katarn "sync*" by Apple to be filtered out 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-04-23 18:18 Kyle_Katarn New Issue
2020-04-23 18:18 Kyle_Katarn Status new => assigned
2020-04-23 18:18 Kyle_Katarn Assigned To => Kyle_Katarn
2020-04-25 14:52 Kyle_Katarn Status assigned => resolved
2020-04-25 14:52 Kyle_Katarn Resolution open => fixed
2020-04-25 14:52 Kyle_Katarn Fixed in Version => 5.10.16
2020-05-05 09:47 Kyle_Katarn Relationship added related to 0006010